# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the converter package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: converter\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-01-04 22:16-0600\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: data/io.gitlab.adhami3310.Converter.desktop.in:3
#: data/io.gitlab.adhami3310.Converter.metainfo.xml.in:5
#: converter/gtk/window.blp:9 converter/gtk/window.blp:43
msgid "Converter"
msgstr ""

#: data/io.gitlab.adhami3310.Converter.desktop.in:4
msgid "Convert"
msgstr ""

#: data/io.gitlab.adhami3310.Converter.desktop.in:5
msgid "Convert and Manipulate images"
msgstr ""

#: data/io.gitlab.adhami3310.Converter.desktop.in:11
msgid "image;convert;converting;processing"
msgstr ""

#: data/io.gitlab.adhami3310.Converter.gschema.xml:6
msgid "Shows less popular datatypes in the menu"
msgstr ""

#: data/io.gitlab.adhami3310.Converter.metainfo.xml.in:6
msgid "Khaleel Al-Adhami"
msgstr ""

#: data/io.gitlab.adhami3310.Converter.metainfo.xml.in:7
msgid "Convert and manipulate images"
msgstr ""

#: data/io.gitlab.adhami3310.Converter.metainfo.xml.in:13
msgid ""
"A simple and easy-to-use Flatpak application built with libadwaita for "
"converting and manipulating images."
msgstr ""

#: data/io.gitlab.adhami3310.Converter.metainfo.xml.in:26
msgid "image"
msgstr ""

#: data/io.gitlab.adhami3310.Converter.metainfo.xml.in:27
msgid "convert"
msgstr ""

#: data/io.gitlab.adhami3310.Converter.metainfo.xml.in:28
msgid "converting"
msgstr ""

#: data/io.gitlab.adhami3310.Converter.metainfo.xml.in:29
msgid "processing"
msgstr ""

#: data/io.gitlab.adhami3310.Converter.metainfo.xml.in:45
msgid "Overview"
msgstr ""

#: data/io.gitlab.adhami3310.Converter.metainfo.xml.in:65
msgid "Made UI adjustments."
msgstr ""

#: converter/file_chooser.py:67
#, python-brace-format
msgid "’{input_ext}’ is not supported"
msgstr ""

#: converter/file_chooser.py:90
msgid "Select an image"
msgstr ""

#: converter/file_chooser.py:97
msgid "Supported image files"
msgstr ""

#: converter/file_chooser.py:114
msgid "No file extension was specified"
msgstr ""

#: converter/file_chooser.py:120
#, python-brace-format
msgid "’{file_ext}’ is of the wrong format"
msgstr ""

#: converter/file_chooser.py:129
msgid "Select output location"
msgstr ""

#: converter/gtk/help-overlay.blp:11
msgctxt "shortcut window"
msgid "General"
msgstr ""

#: converter/gtk/help-overlay.blp:14
msgctxt "shortcut window"
msgid "Show Shortcuts"
msgstr ""

#: converter/gtk/help-overlay.blp:19
msgctxt "shortcut window"
msgid "Quit"
msgstr ""

#: converter/gtk/help-overlay.blp:24
msgctxt "shortcut window"
msgid "Open Image"
msgstr ""

#: converter/gtk/window.blp:44
msgid "Click “Open Image…” or drag an image here."
msgstr ""

#: converter/gtk/window.blp:55
msgid "_Open Image…"
msgstr ""

#: converter/gtk/window.blp:88
msgid "Drop Here to Open"
msgstr ""

#: converter/gtk/window.blp:110
msgid "Properties"
msgstr ""

#: converter/gtk/window.blp:113
msgid "Image Type"
msgstr ""

#: converter/gtk/window.blp:120
msgid "Image Size"
msgstr ""

#: converter/gtk/window.blp:129
msgid "Options"
msgstr ""

#: converter/gtk/window.blp:161
msgid "Convert to"
msgstr ""

#: converter/gtk/window.blp:166
msgid "Compress as"
msgstr ""

#: converter/gtk/window.blp:179
msgid "More Options"
msgstr ""

#: converter/gtk/window.blp:188
msgid "_Convert"
msgstr ""

#: converter/gtk/window.blp:208
msgid "Could not Load Image"
msgstr ""

#: converter/gtk/window.blp:209
msgid "This image could be corrupted or may use an unsupported file format."
msgstr ""

#: converter/gtk/window.blp:224
msgid "Quality"
msgstr ""

#: converter/gtk/window.blp:243
msgid "Background Color"
msgstr ""

#: converter/gtk/window.blp:251
msgid "DPI"
msgstr ""

#: converter/gtk/window.blp:262
msgid "Scale Preserving Ratio"
msgstr ""

#: converter/gtk/window.blp:265
msgid "Dimension"
msgstr ""

#: converter/gtk/window.blp:268 converter/gtk/window.blp:312
#: converter/gtk/window.blp:338
msgid "Width"
msgstr ""

#: converter/gtk/window.blp:268 converter/gtk/window.blp:327
#: converter/gtk/window.blp:348
msgid "Height"
msgstr ""

#: converter/gtk/window.blp:273
msgid "Width in Pixels"
msgstr ""

#: converter/gtk/window.blp:283
msgid "Height in Pixels"
msgstr ""

#: converter/gtk/window.blp:295
msgid "Resize"
msgstr ""

#: converter/gtk/window.blp:298
msgid "Filter"
msgstr ""

#: converter/gtk/window.blp:304
msgid "Size"
msgstr ""

#: converter/gtk/window.blp:307
msgid "Percentage"
msgstr ""

#: converter/gtk/window.blp:307
msgid "Exact Pixels"
msgstr ""

#: converter/gtk/window.blp:307
msgid "Minimum Pixels"
msgstr ""

#: converter/gtk/window.blp:307
msgid "Maximum Pixels"
msgstr ""

#: converter/gtk/window.blp:307
msgid "Ratio"
msgstr ""

#: converter/gtk/window.blp:315
msgid "Pixels"
msgstr ""

#: converter/gtk/window.blp:315
msgid "Preserve Ratio"
msgstr ""

#: converter/gtk/window.blp:358
msgid "Width Percentage Scale"
msgstr ""

#: converter/gtk/window.blp:368
msgid "Height Percentage Scale"
msgstr ""

#: converter/gtk/window.blp:378
msgid "Ratio Width"
msgstr ""

#: converter/gtk/window.blp:388
msgid "Ratio Height"
msgstr ""

#: converter/gtk/window.blp:408
msgid "Converting…"
msgstr ""

#: converter/gtk/window.blp:409
msgid "This could take a while."
msgstr ""

#: converter/gtk/window.blp:419 converter/window.py:518
msgid "Loading…"
msgstr ""

#: converter/gtk/window.blp:425 converter/window.py:784
msgid "_Cancel"
msgstr ""

#: converter/gtk/window.blp:451
msgid "Open File…"
msgstr ""

#: converter/gtk/window.blp:458
msgid "Show Less Popular Datatypes"
msgstr ""

#: converter/gtk/window.blp:470
msgid "Keyboard Shortcuts"
msgstr ""

#: converter/gtk/window.blp:475
msgid "About Converter"
msgstr ""

#: converter/main.py:93
msgid "Code and Design Borrowed from"
msgstr ""

#: converter/main.py:104
msgid "Sample Image from"
msgstr ""

#: converter/main.py:143
msgid ""
"Jürgen Benvenuti <gastornis@posteo.org>\n"
"Irénée Thirion <irenee.thirion@e.email>\n"
"Mattia Borda <mattiagiovanni.borda@icloud.com>\n"
"Heimen Stoffels\n"
"Sergio <sergiovg01@outlook.com>\n"
"Åke Engelbrektson <eson@svenskasprakfiler.se>\n"
"Sabri Ünal <libreajans@gmail.com>\n"
"Azat Zinnetullin"
msgstr ""

#: converter/window.py:642 converter/window.py:725
msgid "Converting Cancelled"
msgstr ""

#: converter/window.py:777
msgid "Stop converting?"
msgstr ""

#: converter/window.py:778
msgid "You will lose all progress."
msgstr ""

#: converter/window.py:785
msgid "_Stop"
msgstr ""

#: converter/window.py:818
msgid "Image converted"
msgstr ""

#: converter/window.py:819
msgid "Open"
msgstr ""

#: converter/window.py:824
msgid "Error while processing"
msgstr ""

#: converter/window.py:850
msgid "Error copied to clipboard"
msgstr ""

#: converter/window.py:854
msgid "_Copy to clipboard"
msgstr ""

#: converter/window.py:856
msgid "_Dismiss"
msgstr ""
